@charset "utf-8";
.gp-img-responsive{padding-bottom: 49.64%;}
.gp-fwn{font-weight: normal;}
.gp-fwb{font-weight: bold;}
body{background-color: #fff}
a,a *{transition: all 0.3s ease-in-out;}
a:hover{color:#8b0012;}
a{text-decoration:none;bblr:expression(this.onFocus=this.blur());/*IE使用*/outline-style:none;/*FF使用*/; outline:none;}
a,input,img,:focus{ mayfish:expression(this.onfocus=this.blur); cursor:handbblr:expression(this.onFocus=this.blur());/*IE使用*/ outline-style:none;/*FF使用*/ } /*去除a标签带来的虚框*/
input,button,textarea {background: none; outline: none;border: none;-webkit-appearance:none; border-radius:0}
input:focus {border: none;}

input::-webkit-input-placeholder{ color:#999;}
input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#999; }
input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#999;}
input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#999;}

textarea::-webkit-input-placeholder{ color:#999;}
textarea::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#999;}
textarea:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#999;}
textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */ color:#999;}

.gp-header1{transition: all 0.35s ease-in-out;background-image: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0.9));padding-bottom:0px; position:relative;left: 0px;top: 0px;z-index: 9;width: 100%;}
.gp-logo1{margin-top:20px; transition: padding 0.3s ease-in-out;}
.gp-logo1 a{display: inline-block;*zoom:1;*display: inline;vertical-align: middle;width: 680px;position: relative;z-index: 9999;}
.nav-box {margin-top: 7px;}
.logo-nav{margin: 0 /*35px 0 55px*/; width:1400px; margin:0 auto; }
.gp-topRight1{ float:right;height: 80px;line-height: 80px;text-align: right;width:400px!important;margin-bottom: 0px;margin-right: 10px; padding-top:40px;}
.gp-topRight1 img{ width:25%; overflow:hidden;}
.gp-topRight1 > a{color: #333;opacity: 0.8;filter: alpha(opacity=80);display: inline-block;*display: inline;*zoom:1}
.gp-topRight1 > span{color:#333;margin:0 15px;opacity: 0.8;filter: alpha(opacity=80);}
.nav_bg{ width:100%; background:rgba(192,11,11,0.9);}
.gp-nav1{height: 54px; width: 1400px;margin-left: auto;margin-right: auto; }
.gp-nav1 > ul > li{height: 54px;line-height: 54px;*float: left;}
.gp-nav1 > ul > li > a{display: block;padding: 0px 35px; color:rgba(255,255,255,1);}
.gp-nav1 > ul > li.on .gp-subNav{display: block;}
.gp-nav1 > ul > li.on .gp-subNav dd a{color:#fff;padding:8px}
.gp-nav1 > ul > li.on .gp-subNav dd a:hover{background-color: #eee;color:#8b0012}
.gp-nav-horizontal .gp-subNav{background-color:#8b0012 ;background:rgba(139,0,18,0.8);  background:-webkit-linear-gradient(top,rgba(139,0,18,1) 0%,rgba(139,0,18,0.8) 80%,rgba(139,0,18,0,0) 100%);  background:linear-gradient(to bottom,rgba(139,0,18,1) 0%,rgba(139,0,18,0.8) 80%,rgba(139,0,18,0) 100%);padding-bottom: 40px;top: 54px;padding:  0;z-index: 99;padding-bottom: 50px;}
/*效果17*/
.nav17 { }
.nav17 > li > a{display: inline-block;padding:0px 35px;height: 54px;line-height: 54px; display: inline;*zoom:1; position: relative;}

.nav17 > li > a:before,.nav17 > li > a:after {	position: absolute;	left: 0;	width: 100%;	height: 1px;	background: #cdcdcd;	content: '';
	opacity: 0;	transition: opacity 0.3s, transform 0.3s;	transform: translateY(-10px);}
.nav17 > li > a:before {top: 0;	transform: translateY(-10px);}
.nav17 > li > a:after { 	bottom: 0;	transform: translateY(10px); }
.nav17 > li > a:hover:before,.nav17 > li.on > a:before,.nav17 > li.on > a:after,.nav17 > li > a:hover:after{	opacity: 1;transform: translateY(0px);	}

.gp-nav1 > ul > li.on .gp-subNav  {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
@-webkit-keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

/*add_搜索*/



.search_btn{cursor: pointer;}
.search_btn svg{display:inline-block;fill:#fff;width: 16px;height: 16px; line-height:30px;vertical-align: middle;}
.search_btn img{display:inline-block;fill:#fff;width: 36px;height: 36px; line-height:30px;vertical-align: middle;}

.search-dialog-box{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000000;
	opacity: 0;
	visibility: hidden;
	transition: .6s;
	/* overflow: hidden; */
}
.search-dialog-box:before{content:"";position:absolute;top:0;height:0;background:rgba(198,35,35,.7) ;transition: .6s;left: 0;right: 0;z-index: 1;/* background:url(../images/sea_bg.png) center center;*/}
.search-dialog-box.on:before{ height:100%}
.search-dialog-box .bubbles-bg{
	opacity: 0;
	visibility: hidden;
	display: none;
}
.search-dialog-box .search-bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	margin: 0;
	background: rgba(0,0,0,.7);
	background-size: cover;
	background-repeat: no-repeat;
	/* z-index: 1; */
	transform-origin: center center;
	transition: height .8s cubic-bezier(.77,0,.175,1);
}
.search-dialog-box .wrap-inner{
	transform:translateY(100%);
	transition: .6s;
}

.search-dialog{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	z-index: 2;
}
.search-dialog .search-tit{
	font-size: 2.75rem;
	line-height: 3.5rem;
	color: #fff;
	text-align: center;
	overflow: hidden;
	display: none;
}
.search-dialog .search-inner{
	overflow: hidden;
	margin-top: 0;
}
.search-dialog .search-input{
	width: 50rem;
	margin: 0 auto;
	padding: 1rem 2.5rem 1rem 1.5rem;
	background-color: rgba(255,255,255,.1);
	box-sizing: border-box;
	transition: all .3s;
	max-width: 94%;
	height: 5.5rem;
	border:0px solid #ddd;
}
.search-dialog .search-input input[type=text]{
	float: left;
	height: 4.5rem;
	width: calc(100% - 3.5rem);
	background-color: transparent;
	font-size: 1.25rem;
	line-height: 0.5rem;
	color:#FFF;
	transition: all .3s;
}
.search-dialog .search-input input[type=text]::-webkit-input-placeholder{
    color:rgba(255,255,255,0.5);  
}  
.search-dialog .search-input input[type=text]:-moz-placeholder{
    color:rgba(255,255,255,0.5); 
}  
.search-dialog .search-input input[type=text]::-moz-placeholder{
    color:rgba(255,255,255,0.5); 
}  
.search-dialog .search-input input[type=text]:-ms-input-placeholder {
    color:rgba(255,255,255,0.5); 
} 
.search-dialog .search-input input[type=submit],
.search-dialog .search-input .clear-btn{
	float: right;
	height: 4.5rem;
	width: 2.5rem;
	
}

.search-dialog .search-input input[type=submit]{

	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 2.5rem;
	background-image: url('../images/search-btn.svg');
	
}
.search-dialog .search-input .clear-btn{
	background-color: rgba(0,0,0,.2);
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/close-btn.svg');
	background-size: 6.5rem;
	border-radius: 100%;
	margin-right: 1rem;
	display: none;
}
.search-dialog .search-input .on{
	background-color: #fff;
}

.search-dialog .search-input.on input[type=submit]{

}

.search-dialog .hot-search{
	font-size: 0;

	width:19.5rem;
	margin:.6rem auto 0;
	box-sizing: border-box;
	padding:0 .6rem;
	overflow: hidden;
}
.search-dialog .hot-search .hot-tit,
.search-dialog .hot-search .hot-link{
	display: inline-block;
	*display: inline;
	zoom:1;
	vertical-align: top;
}
.search-dialog .hot-search .hot-tit{
	font-size: .375rem;
	line-height: .5rem;

	color: #fff;
	font-weight: bold;
	padding-left: .6rem;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: .5rem;
	background-image:;
}
.search-dialog .hot-link{
	margin-left: 1rem;
}


.search-dialog .hot-link a{
	display: inline-block;
	*display: inline;
	zoom:1;
	font-size: .375rem;
	line-height: .5rem;
	margin-right: .75rem;
	color:#fff;
	padding-bottom: 5px;
	position: relative;
}

.search-dialog .hot-link a:before{
	content: "";
	position: absolute;
	left:0%;
	bottom:0;
	width:100%;
	height: 2px;
	background-color: #fff;
	transform:scaleX(0);
	transform-origin:left center;
	transition:transform .3s;
}
.search-dialog-box .bottom-box{
	position: absolute;
	left: 0;
	bottom:5.1%;
	width:100%;
}
.search-dialog-box .bottom-box .share-box{
	overflow: hidden;
}
.search-dialog-box .bottom-box .copy{
	font-size: .35rem;
	line-height:.5rem;
	color: #fff;
	font-family: "gilroy-regular";
	margin-top: .5rem;
	overflow: hidden;
}

.header-right.is-open .bubbles-bg{
	visibility: visible;
	opacity: 1;
}
.header-right.is-open .search-btn .con-box{
	display:none;
}
.header-right.is-open .close-btn{
	display:block;
}
.header-right.is-open .item .search-bg{
	transform:scale(1);
}
.search-dialog-box.on{
	opacity: 1;
	visibility: visible;
}
.search-dialog-box.on .search-bg{height: 100vh;}

.search-dialog-box.on .bubbles-bg{opacity: 1;visibility: visible;}
.search-dialog-box.on .wrap-inner{ transform:translateY(0)}

.pub-close {
    position: absolute;
    width: 4rem;
    height: 4rem;
    z-index: 10;
    right: 1.5rem;
    top: 1.35rem;
    background-color: rgba(255,255,255,.1);
    border-radius: 100%;
}
.pub-close .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #1c5ab7;
    transform: scale(0);
    border-radius: 100%;
    transition: transform .3s;
}
.pub-close i {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: 1.75rem;
    background-repeat: no-repeat;
    background-image: url(../images/close-btn.svg);
	transition:.6s
}
.pub-close i:hover{ transform:rotate(180deg)}

@keyframes spin{
    to{transform: rotate(1turn);}
}
@keyframes spin2{
    to{transform: rotate(-1turn);}
}
@keyframes spin-reverse{
    from{
        transform:rotate(1turn);
    }
}
@keyframes spin-reverse2{
    from{
        transform:rotate(-1turn);
    }
}

/*顶部搜索*/
.tc_search {margin: 0 1.3rem;width: calc(100% - 2.6rem);position: absolute;bottom: 1rem;}
.tc_search .header-search{height: 40px;border-radius: 0;background: rgba(255,255,255,.1);position: relative;width: 100%;margin-bottom: 1rem;}
.tc_search .focus_js{font-size:.875rem;color: #fff;height: 40px;line-height: 40px;padding: 0 1rem;box-shadow: none;-webkit-appearance: none;border-right: 0;background: none;width: 89%;}
.tc_search .btn_blue { position: absolute; top: 0; right: 0; width: 40px; height: 38px; line-height: 38px; border: 0; background: url(../images/search_white.svg) center center no-repeat; background-size: 1.2rem; }
.tc_search .btn_blue.fr { background: #e9edef; color: #4e4f53; }
.tc_search input::-webkit-input-placeholder {
color:#fff;
color: rgba(255,255,255,.7);
}
.tc_search input::-moz-placeholder {   /* Mozilla Firefox 19+ */
color:#fff;
color: rgba(255,255,255,.7);
}
.tc_search input:-moz-placeholder {    /* Mozilla Firefox 4 to 18 */
c color:#fff;
color: rgba(255,255,255,.7);
}
.tc_search input:-ms-input-placeholder {  /* Internet Explorer 10-11 */
color:#fff;
color: rgba(255,255,255,.7);
}/* WebKit browsers */
.tc_search input:focus::-webkit-input-placeholder {
color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */
}/* Mozilla Firefox 4 to 18 */
.tc_search input:focus:-moz-placeholder {
color: transparent;
}/* Mozilla Firefox 19+ */
 .tc_search input:focus::-moz-placeholder {
color: transparent;

}/* Internet Explorer 10+ */
.tc_search input:focus:-ms-input-placeholder {
color: transparent;
}/* 点击搜索框获取焦点 placeholder消失-结束 */
.tc1 .tc{pointer-events: none;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;position:  fixed;width:  100%;height:  100%;top: 0;z-index: 99999999999;visibility: hidden;}
.tc1 .tc .act{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;pointer-events: auto;visibility: visible;}
.tc1 .close:hover{ transform:rotate(180deg);}
.tc1 .close,.tc{ transition:all ease 400ms; -moz-transition:all ease 400ms; -ms-transition:all ease 400ms; -o-transition:all ease 400ms; -webkit-transition:all ease 400ms; } 
.tc1 .tc-box{ position:absolute; background: #d9d9d9; border-radius: .5rem; overflow: hidden; top:50%; z-index:9999; width: 18rem; left:50%; margin-left: -9rem; margin-top: -9rem; padding: 1rem; -webkit-border-radius: .5rem; -moz-border-radius: .5rem; -ms-border-radius: .5rem; -o-border-radius: .5rem; }
.tc1 .tc .act .tc-box{  transform:scale(1);}
.tc1 .tc .act{display: block;  }
.tc1 .close{position: absolute; cursor:pointer;font-size: 20px;right: 30px;top: 30px; }
.tc1 .tc_bg {height: 100%;background: rgba(0,0,0,.7);position: absolute;top: 0;left: 0;width: 100%;z-index: 0;}
.tc1 .tc-box h3 img{width:100%; margin: 0 auto;display: block;}
.tc1 .tc-box h5{ padding-top: 1rem; font-size: .875rem; color: #6c6c6c;text-align:center;}
/*1.默认展开的搜索
.gp-search{width:220px;overflow: hidden;display: inline-block;*display: inline;*zoom:1;vertical-align: middle;transition: all 0.35s ease-in-out;border:1px solid #ccc;}
.gp-ser{width:100%; height:28px; z-index:9999994; margin:0 auto;position: relative;}
.gp-search input,.gp-search button{position:absolute; height: 28px;line-height:28px; border:none; background:none; top:0px;overflow: hidden; }
.gp-search input.notxt{color:#fff; width:82%;left: 0;padding-left: 2%;font-size: 1.4rem;}
.gp-search .notxt1 {position: absolute;width: 15%;right:0;cursor:pointer;color:#fff;}
*/


/*2.搜索按钮当前位置展开
.gp-serBtn2{*background:url(../images/search.png) no-repeat center center;*width: 20px;*height: 20px;font-size: 20px; font-size: 2rem;}
.gp-search2{width: 0;border:none;}
.gp-search2.active{width: 200px;border:1px solid #ccc;*background:url(../images/search.png) no-repeat center right;}
*/

/*手机端导航默认*/
.mobile_bg{width: 100%;z-index: 90;position: fixed;top: 0;left: 0;background: rgba(0,0,0,0.6);display: none;}
.gp-menu{ width: 100%;z-index: 98;;position: relative;display: none;}
.gp-menu-header{position: absolute;top: 0%;right: 0;z-index: 996;}
.mlogo{float: left;line-height: 70px;padding-left: 15px;padding-top: 10px;}
/* .gp-menu-link{float: left;line-height: 40px;height: 40px;padding-left: 15px;}
.gp-menu-link a{color:#fff;} */
.gp-menu-header-icon{color: #8B0012; height: 49px;font-size:22px;line-height: 49px;background: rgba(255,255,255,0.5); text-align: center; float:right;width: 49px;position: relative;border-radius: 50%;  -webkit-transition: background 0.5s; -moz-transition: background 0.5s; -o-transition: background 0.5s; transition: background 0.5s;margin-right:11px;cursor: pointer;margin-top: 17px;}
.gp-menu-header-icon span{  position: absolute; left: calc((100% - 25px) / 2);  top: calc((100% - 2px) / 2.3);  width: 27px;  height: 2px;  background-color: #8B0012;}
.gp-menu-header-icon-out span{width: 27px;height: 2px;background-color:#8B0012;display: block;border-radius: 0px;}
.gp-menu-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}       
.gp-menu-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
.gp-menu-header-icon-out span:nth-child(3){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outthird;}
.gp-menu-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.gp-menu-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);width: 22px;}
.gp-menu-header-icon span:nth-child(3){transform: translateY(-4px) rotate(0deg);width: 16px;}
@keyframes outfirst {
  0% {transform: translateY(0) rotate(-45deg);}
  100% {transform: translateY(-4px) rotate(0deg);}
}   
@keyframes outsecond {
  0% { transform: translateY(0) rotate(45deg);}
  100% {transform: translateY(4px) rotate(0deg);}
}
@keyframes outthird {
  0% {transform: translateY(0) rotate(90deg);}
  100% {transform: translateY(12px) rotate(0deg); }
}
.gp-menu-header-icon-click span{background-color:#8B0012 ;top: calc((100% - 2px) / 2.1);}
.gp-menu-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}     
.gp-menu-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;width: 27px;}
.gp-menu-header-icon-click span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickthird;width: 27px;}
@keyframes clickfirst {
  0% {transform: translateY(4px) rotate(0deg);}
  100% {transform: translateY(0) rotate(45deg);}
}   
@keyframes clicksecond {
  0% {transform: translateY(-4px) rotate(0deg);}
  100% {transform: translateY(0) rotate(-45deg);}
} 
@keyframes clickthird {
    0% {  opacity: 0}
  100% {opacity: 0}
}   
.gp-menu-nav{  width: 100%; position: fixed;top: 0;right: 0px;padding-top: 96px;/*! padding-bottom: 3000px; *//*! margin-bottom: -3000px; */ background:#8b0012;display: none;box-shadow: -10px 0 20px rgba(0,0,0,0.5);padding-bottom: 50px;}
.gp-menu-nav a{}
.gp-menu-nav > ul {}
.gp-menu-nav > ul li{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
.gp-menu-nav > ul > li{position: relative;/*! border-bottom: 1px solid rgba(255,255,255,0.1); */}
.gp-menu-nav > ul > li > a{display: block;padding:10px 30px;font-size: 1.6rem;/*! width: 100%; *//*! float: right; */border-bottom: 1px solid rgba(255,255,255,0.1);}
.gp-menu-nav > ul > li > ul {/*! background: rgba(0,0,0,0.1); *//*! padding:0 25px; */width: 90%;float: right;}
.gp-menu-nav > ul > li > ul a{display: inline-block;padding:10px 0;/*! font-size: 1.3rem; */}
.gp-menu-arrow {cursor: pointer;width: 30px;height: 40px;line-height: 40px;color:#fff;text-align: center;position: absolute;right: 0;top: 0;font-size: 2rem;margin-right: 15px;transition: all 0.3s ease-in-out;}
.gp-menu-nav > ul > li.on .gp-menu-arrow{transform: rotate(90deg);}
.gp-menu-nav li ul {display: none;}
.gp-menu-nav > ul > li.on{background: rgba(0,0,0,0.1);}
.gp-menu-nav > ul > li.on > a{border-bottom: none;}
.gp-menu-nav > ul > li:last-child > a{border-bottom: none;}
.gp-menu-nav > ul{border-bottom: 2px solid rgba(255,255,255,0.1);margin-top: 23px;}
/*导航内标签效果*/
.gp-menu-nav a{color:#fff;}
.gp-menu-link{text-align: center;border-bottom: 2px solid rgba(255,255,255,0.1);padding: 10px 0;}
.gp-menu-link a{display: inline-block;margin: 10px 12px;color:rgba(255,255,255,0.5);font-size: 1.6rem;}
.gp-menu-link span{color:rgba(255,255,255,0.1);}
/*.open .gp-menu-header{background: none;}*/
@-webkit-keyframes returnToNormal {
  from {
    opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;-webkit-transform: none;transform: none;
  }
}

@keyframes returnToNormal {
  from {
    opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;-webkit-transform: none;transform: none;
  }
}

/*
侧滑右侧
*/
.gp-menu-nav.gp-menu-offcanvas2{position: fixed;display: block;transform: translate(150%,0);transition: all 1s ease-in-out;width: 100%;}
.open .gp-menu-offcanvas2{transform: translate(0,0);position:absolute;}


/*5移动端搜索默认*/
.gp-m-search {width:100%;margin:0px auto 0;display: block;border-top:1px solid rgba(255,255,255,0.3);border: none;border-bottom: 1px solid rgba(255,255,255,0.3);}
.gp-m-search .notxt1{right: 9px;left: auto;width: 40px;}
.gp-m-search input.notxt{left: 0;width: 91%;box-sizing: border-box;padding-left: 30px;}
/*头部固定*/
.gp-header1.currents{position: fixed;top: 0;left: 0;width: 100%;height: 85px;background-color: #FFF;z-index: 9999;box-shadow: 0px 1px 10px rgba(0,0,0,0.5);background-image: none;padding-bottom: 0;}
.gp-header1.currents .logo-nav{z-index: 9999;top: 0;background:none;margin: 0 auto;width: 1400px;}
.gp-header1.currents .top-wrap{display: none;}
.gp-header1.currents .gp-logo1{margin-top: 6px;}
.gp-header1.currents .logo01{width: 500px;}
.gp-header1.currents .gp-topRight1{ width:380px; height:70px; line-height:70px;display:block; padding-top:15px;}
.gp-header1.currents .gp-nav1{padding-top: 0;height: 60px;line-height: 60px;margin-top: 0;}
.gp-header1.currents .gp-nav1 > ul{*margin-top: 0px;}
.gp-header1.currents .gp-nav1 > ul > li {}
.gp-header1.currents .gp-nav1 > ul > li > a{font-size: 16px;font-size: 1.6rem;}
.gp-header1.currents .nav-box{margin-top: 0;}

/*footer*/
.footer-wrap{background: #8b0012;width: 100%; background:url(../images/footer-bg.png) no-repeat; background-size:cover;}
.footer-wrap *{color:#ebddde;}

.footer-lf{width:0 ;}
.footer-md{width:98% ;}
.footer-rt{width:0 ;}
.copyRight{width: 100%;background: #7d0010;text-align: center;font-size: 16px;font-size: 1.6rem;}
.copyRight p{ line-height:30px;}
.footer{padding: 80px 0 40px;overflow: hidden;}
.copyRight > div{padding: 26px 0;overflow: hidden;}
.footer-addr p{border-top: 1px solid #ae4d5a;padding-top: 15px;margin-top: 10px;line-height: 30px;}
.footer-links{margin: 10px 50px 0;}
.footer-links h2{margin-bottom: 25px;}
.links-list{overflow: hidden;margin: 0 -10px;}
.links-list li{margin-bottom: 20px;}
.links-list li a{display: block;font-size: 16px;font-size: 1.6rem;border:1px solid #ae4d5a;padding: 10px 10px 10px 0;margin: 0 10px;}
.links-list li a span{display: block;padding-left: 15px;height: 22px;line-height: 22px;overflow: hidden;position: relative;}
.links-list li a span:before{content: '';clear: both;left: 0;top: 50%;background: #c58089;width: 6px;height: 12px;margin-top: -6px;display: block;position: absolute;}
.links-list li a:hover {background: #e8ccd0;}
.links-list li a:hover span{color:#8b0012}
.links-list li a:hover span:before{background: #8b0012;}
.code-box{margin: -20px -5px 0;overflow: hidden;}
.code-box li > div{margin: 0 5px;text-align: center;}
.code-box li span{display: block;border:8px solid rgba(255,255,255,0.8)}
.code-box li span img{display: block;width: 100%;}
.code-box li p{margin-top: 0px;font-size: 1.6rem;}

@media screen and (max-width:1380px) {
	.logo-nav{margin: 0 20px; width:90%;}
   .gp-nav1 > ul > li > a{font-size: 1.6rem;}
   .gp-subNav dd a{font-size: 1.3rem;}
}
@media screen and (max-width:1240px){
  .gp-header1.currents .logo-nav{width: 1000px;}
  .footer-addr p{font-size: 1.4rem;line-height: 24px;}
  .links-list li a span{font-size: 1.5rem;}
	.code-box li p{font-size: 1.2rem;}
  .footer-lf{width:29.25%;}
  .footer-md{width:45%;}
  .footer-rt{width:25.08%;}
  .links-list li a{padding-top: 6px;padding-bottom: 6px;}
  .code-box {margin-top: 50px;}
   .code-box li p{margin-top: 5px;}
  .code-box li span{border-width: 4px;}
  .gp-nav1 > ul > li > a{padding: 0 9px;}
}
@media screen and (max-width:1080px) {
	.nav-box{display: none;}
	.nav_bg{display: none;}
	.gp-menu{display: block;}
	.gp-logo1 a{width: 180px;}
	.gp-header1{padding-bottom: 0;}

}
@media screen and (max-width:992px){
 .footer-lf{width: 50%;}
 .footer-md{width: 50%;}
 .footer-links{margin-right: 0;}
 .footer-rt{width:40%;margin: 0 auto;display: inline-block;float: none;margin-left: 30%;}
 .copyRight > div{padding: 15px 0;}
}

@media screen and (max-width:767px){
	.footer-rt{width: 60%;margin-left: 20%;}
	.footer-links h2{font-size: 2.2rem;}
}

@media screen and (max-width:640px){
	.footer-lf,.footer-md,.footer-rt{width: 80%;float: none;margin: 0 auto;display: block;}
	.footer-links{margin-left: 0;}
	.code-box{margin-top: 20px;}
	.footer-addr{text-align: center;}
}


@media screen and (max-width:479px) {
 .gp-logo1 a{width: 140px;}
 
}


